# (c) cavaliba.com


# --------------------------------------------
# roles
# --------------------------------------------

- classname: _role
  keyname: role_sirene_sms
  is_builtin: True
  displayname: Built-in Sirene direct SMS 
  permissions: 
    - p_sirene_access
    - p_sirene_sms_send
    


- classname: _role
  keyname: role_sirene_admin
  is_builtin: True
  displayname: Built-in Sirene admin Role
  permissions: 
    - p_sirene_access
    - p_sirene_access_restricted
    - p_sirene_detail
    - p_sirene_history
    - p_sirene_new
    - p_sirene_update
    - p_sirene_archive
    - p_sirene_flushall
    - p_data_sirene_public_admin
    - p_data_sirene_template_admin
    - p_sirene_sms_send
    - p_sirene_sms_journal
    - p_sirene_sms_stat
    - p_home_access
    - p_iam_access
    - p_user_read
    - p_group_read
    - p_data_access


- classname: _role
  keyname: role_sirene_operator
  is_builtin: True
  displayname: Built-in Sirene Operator Role
  permissions: 
    - p_sirene_access
    - p_sirene_access_restricted
    - p_sirene_detail
    - p_sirene_history
    - p_sirene_new
    - p_sirene_update
    - p_sirene_archive
    - p_sirene_flushall
    - p_data_sirene_public_read
    - p_data_sirene_template_read
    - p_sirene_sms_send
    - p_sirene_sms_journal
    - p_sirene_sms_stat
    - p_home_access
    - p_iam_access
    - p_user_read
    - p_group_read
    - p_data_access
    - p_data_read
    - p_data_app_read
    - p_data_site_read
    - p_data_sitegroup_read

